Subject: Re: Plating

From: "Bruce M. Freeman" <[email-masked]>
Date: Wed, 3 Apr 1996 22:07:34 -0500

Steve,
Clever suggestion and quite feasible.  The only problem I see with your
explanation is the word "plating".  In this case, as you clearly understood,
metal (zinc) is being removed.  Plating is where metal (e.g., copper) is
being deposited.

But this removal is quite feasible:  Iron sulfate is used to etch copper
from circuit boards. 

So the question is whether there was any iron in the slack tub.  (And when
ISN'T there...?)
Bruce

<snip>  When I quench them, they come out of
>> > the tub copper plated. 
>> 
>> 	This is not a plate as you might think of it.  What has happened is
>> 	that the zinc (and perhaps other metals) has burned off from the
>> 	surface of the material, leaving the copper behind. <snip>
>
>I disagree. I think that this is indeed a plating situation. Caveat:
>I'm riding on my high school chemistry, which was awhile back.
>
>Plating occurs due to dissimilar metals being in a common electrolyte.
>In this case, the metals are iron and zinc. 
>
>When the brass goes into the quench tub, there are three metals
>present, copper and zinc from the brass, and iron (scale in the bottom
>of the tub). The electromotive series puts copper the most positive of
>the three, iron in the middle, and zinc as most negative. This means
>(I think) that when the brass goes into the quench tub, some of the
>zinc plates itself onto the iron. This leaves behind a surface layer
>depleted of zinc--i.e. a thin copper surface. 
>
>> > I have encountered this when pickling Sterling
>> > Silver in Sparex using steel tongs to hold the material,
>
>This is a similar plating problem.
>

>--
>Steve Smith
>[email-masked]